#!/usr/bin/env python3

from Cryptotools.Numbers.primeNumber import isPrimeNumber

def get_bases(n):
    # Generate the n first prime numbers
    bases = list()
    i = 2
    while (len(bases) < n):
        if isPrimeNumber(i):
            bases.append(i)
        i = i + 1
    
    return bases

bases = get_bases(1000)



print("(")
index = 0
for i in range(0, len(bases)):
    if index == 10:
        index = 0
        print(f"\n", end="")
    else:
        print(f"{bases[i]}", end=",")
    index = index + 1
print(")")
